.fzgBox{
	 -moz-border-radius: 10px 10px 10px 10px;
	  -webkit-border-radius: 10px 10px 10px 10px;
	  border-radius: 10px 10px 10px 10px;
	  border:1px gray solid;
	  background-color:white;
	  padding:10px;
	  box-shadow:4px 6px 6px 0px #666;
	  width:970px;
	  margin-bottom:22px;
	  padding-left:30px


}


.fzgTable{
	 -moz-border-radius: 10px 10px 10px 10px;
	  -webkit-border-radius: 10px 10px 10px 10px;
	  border-radius: 10px 10px 10px 10px;
	  border:1px navy solid;
	  background-color:white;
	  box-shadow:4px 6px 6px 0px #666;

}


.fzgTable td{
	 vertical-align:top;
	 padding:2px 3px 2px 3px;
	 font-size:11pt;
	 border-bottom:1px #E6E6E6 solid;
	 white-space:nowrap;

}

.fzgTablePreisliste{
	 -moz-border-radius: 10px 10px 10px 10px;
	  -webkit-border-radius: 10px 10px 10px 10px;
	  border-radius: 10px 10px 10px 10px;
	  border:1px navy solid;
	  background-color:white;
	  box-shadow:4px 6px 6px 0px #666;
	   padding:0px;


}
.fzgTablePreisliste table{
border-collapse:collapse

}
.fzgTablePreisliste th{

 background-color:#C7D7EB;
  font-weight:normal;
  font-size:7pt;
  text-align:center;
  padding:3px
}
.fzgTablePreisliste td{
	 vertical-align:top;
	 padding:2px 3px 2px 3px;
	 font-size:9pt;
	 border:1px #E6E6E6 solid;
	 white-space:nowrap;

}
.fzgTableTH{
	 -moz-border-radius: 10px 10px 0px 0px;
	  -webkit-border-radius: 10px 10px 0px 0px;
	  border-radius: 10px 10px 0px 0px;
	   background-color:#83A6D6;
	   color:white;


}

.fzgButton{
	background:#FFE135  url('/images/fzg/HtgButtonFzg.png') repeat-x;
	color:black;
	text-align:center;
	height:22px;
	line-height:22px;
	font-size:10pt;
	font-weight:bold;
	padding-left:6px;padding-right:6px;
	 -moz-border-radius: 5px 5px 5px 5px;
	  -webkit-border-radius: 5px 5px 5px 5px;
	  border-radius: 5px 5px 5px 5px;
	  border:1px #F8D32C solid;



}
.fzgButton:hover{
	 text-decoration:underline;
	 cursor:pointer
}

.plUL{
	margin:0;padding:0;

}



.plUL td{
	line-height:18px;
	margin:0;padding:0 0 0 4px;

	text-align:center;

}
.plUL tr:hover{
	 background-color:#FEF164;
	 font-weight:bold;
	 cursor:pointer
	 }

.plUL tr.plULTitel{
	margin:0;padding:0 0 0 4px;

	 background-color:#C8D6F0;
	 cursor:default;
}

.plUL tr.plULTitel:hover{

	 background-color:#C8D6F0;
	 font-weight:normal

}

.plKB{
	width:auto;
	background-color:#FEF164;
	border:1px silver solid;
	padding:1px 1px 1px 3px;
	width:220px;
	padding-right:16px;
	cursor:pointer;
	font-size:10pt;
	color:black;




}
.plKBListe{
	display:none;
	position:absolute;
	background-color:white;
	border-left:1px silver solid;
	border-right:1px silver solid;
	border-bottom:1px silver solid;
	font-size:10pt;
	color:black;
	margin:auto;
	background-color:#F7F9FD;
	min-width:150px;
	z-index:100;
	width:600px;
	cursor:pointer
}

.plPreisTab{
	border-collapse:collapse
}
.plPreisTab th{

	 padding:2px 4px 2px;
	 font-weight:normal;background-color:#E6E6E6;
	 text-align:center;
	 font-size:8pt;

	 border:1px  #EEEEEE solid;



}

.plPreisTab td{
	 vertical-align:top;
	 padding:2px 3px 2px 3px;
	 font-size:10pt;
	 border:1px #E6E6E6 solid;
	 white-space:nowrap;

}
.plPreisTab td.midl{
vertical-align:middle
}

.plWeiter{

	width:90px;
	 background:#C8D6F0 url('/images/fzg/plWeiterHtg.png') repeat-x;
	color:#2F589D;
	text-align:center;
	height:22px;
	line-height:22px;
	font-size:12pt;
	font-weight:bold;
	fzgButton
	 -moz-border-radius: 5px 5px 5px 5px;
	  -webkit-border-radius: 5px 5px 5px 5px;
	  border-radius: 5px 5px 5px 5px;
	  border:1px #B4C7EB solid;

}
.plWeiter:hover{
	 text-decoration:underline;
	 cursor:pointer
}


a:active,a:link,a:visited {
	text-decoration: none ;

}